Subject: bug#76439: [PATCH] Specify 'tab-bar-history-mode' in 'winner-mode' docstring

From: Eli Zaretskii <[email-masked]>
Date: Fri, 21 Feb 2025 13:41:37 +0200

> From: Robert Pluim <[email-masked]>
> Cc: Visuwesh <[email-masked]>,  [email-masked],  [email-masked]
> Date: Fri, 21 Feb 2025 10:26:46 +0100
> 
> >>>>> On Fri, 21 Feb 2025 09:43:58 +0200, Eli Zaretskii <[email-masked]> said:
>     >> 
>     >> If you indent to use `tab-bar-mode' with `winner-mode', we recommend
>     >> to use `tab-bar-history-mode' instead which provides tab-specific
>     >> window configuration history and is better behaved when
>     >> `tab-bar-mode' is turned on.
>     >> 
>     >> ?
> 
>     Eli> SGTM, thanks.
> 
> Grammar/gerund alert:
> 
>     If you indent to use `tab-bar-mode' with `winner-mode', we recommend
>     using `tab-bar-history-mode' instead, which provides tab-specific
>     window configuration history, and is better behaved when
>     `tab-bar-mode' is turned on.
> 
> (Iʼd even be tempted to use ';' instead of the second ',', and replace
> 'which' with 'it')

OK for the addition of commas, but I don't think we should use the
second proposal: the sentence reads better and more logically in its
above form.